import { defineConfig } from 'astro/config';
import sitemap from '@astrojs/sitemap';
import tailwindcss from '@tailwindcss/vite';

export default defineConfig({
  site: 'https://www.moreminimore.com',
  integrations: [sitemap()],
  vitePlugins: [tailwindcss()],
  output: 'static'
});
